.login_detail {
  grid-column: 1 / span 2;
}

.login_page {
  /* display: none; */
  /*grid-column: 1 / 2;*/
  grid-column: 1 / span 2;
}

.login_navigation {
  /*  grid*/
}

.login_table {
  width: 100%;
}

/*Endrer på fargen på ett menypunkt*/
#menu-item-233 > a {
  color: #007c33 !important;
}

@media only screen and (min-width: 1141px) {
  #menu-item-233 {
    font-weight: bold;
    background: white;
    border-radius: 20px;
    margin-left: 1vw;
  }

  #menu-item-233:hover {
    transform: scale(1.15);
    font-weight: bold;
  }
}

.login_page_details {
  margin: 10px 20px;
  padding: 5px;
  font-size: 12px;
  color: #000;
  outline: none;
}

.login_front_details {
  margin: 3px auto;
  padding: 2px;
  font-size: 12px;
  color: #000;
  outline: none;
}

#login_front_login input,
#login_front_login button,
#login_front_login select {
  display: block;
  width: 50%;
}

#login_content {
  position: relative;
  width: 100%;
  height: 100em;
  border: none;
  outline: none;
}

.space {
  height: 5em;
  display: block;
}
/*
#login_login {
  position: relative;
  left: 50%;
  margin: 0% -25%;
}*/

#login_login input,
#login_login select {
  display: block;
  width: 25%;
}

#back_btn {
  background-color: white; /* Green */
  border: 2px solid #aaa;
  border-radius: 50%;
  color: #aaa;
  width: 45px;
  height: 45px;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  font-weight: bold;
  outline: none;
}

#back_btn:hover {
  border-color: #1e1e1e;
  color: #1e1e1e;
}

#back_btn:active {
}
